## rust-wayland-sys-0.29 0.29.5

=== debian/changelog ===
rust-wayland-sys-0.29 (0.29.5-5) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.29.5 from crates.io using debcargo 2.7.8
  * Remove dlopen feature. We want rdeps to dynamically link, rather than
    load, the wayland C libraries.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:20:52 -0400

rust-wayland-sys-0.29 (0.29.5-4) unstable; urgency=medium

  * Team upload.
  * Regenerate wayland-sys 0.29.5 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:24:16 +0100

rust-wayland-sys-0.29 (0.29.5-3) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.29.5 from crates.io using debcargo 2.6.1
  * Bump memoffset dependency to 0.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jul 2024 20:04:36 +0000

rust-wayland-sys-0.29 (0.29.5-2) unstable; urgency=medium

  * Package wayland-sys 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 21:19:36 +0200

rust-wayland-sys-0.29 (0.29.5-1) experimental; urgency=medium

  * Package wayland-sys 0.29.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 29 Jun 2023 09:00:42 -0400

rust-wayland-sys (0.29.4-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 09 Apr 2022 20:30:58 -0400

rust-wayland-sys (0.29.1-1) unstable; urgency=medium

  * Package wayland-sys 0.29.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jan 2022 11:59:49 -0500
