=== debian/control ===
Source: rust-wayland-sys-0.29
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 libwayland-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-sys-0.29]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-sys-0.29
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-sys
Rules-Requires-Root: no

Package: librust-wayland-sys-0.29-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dlib-0.5+default-dev,
 librust-libc-0.2+default-dev,
 librust-memoffset-0.8+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 libwayland-dev
Provides:
 librust-wayland-sys-0-dev (= ${binary:Version}),
 librust-wayland-sys-0+client-dev (= ${binary:Version}),
 librust-wayland-sys-0+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0+default-dev (= ${binary:Version}),
 librust-wayland-sys-0+dlib-dev (= ${binary:Version}),
 librust-wayland-sys-0+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0+server-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+client-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+default-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+dlib-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+server-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+client-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+default-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+dlib-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0.29.5+server-dev (= ${binary:Version})
Replaces:
 librust-wayland-sys-dev (<< 0.29.6~)
Breaks:
 librust-wayland-sys-dev (<< 0.29.6~)
Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
 You should only need this crate if you are working on custom wayland protocol
 extensions. Look at the crate wayland-client for usable bindings.
 .
 Source code for Debianized Rust crate "wayland-sys"
