=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --all-features
Features: test-name=rust-wayland-sys-0.29:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features client
Features: test-name=librust-wayland-sys-0.29-dev:client
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features cursor
Features: test-name=librust-wayland-sys-0.29-dev:cursor
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets
Features: test-name=librust-wayland-sys-0.29-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features dlib
Features: test-name=librust-wayland-sys-0.29-dev:dlib
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features egl
Features: test-name=librust-wayland-sys-0.29-dev:egl
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features libc
Features: test-name=librust-wayland-sys-0.29-dev:libc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features memoffset
Features: test-name=librust-wayland-sys-0.29-dev:memoffset
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features --features server
Features: test-name=librust-wayland-sys-0.29-dev:server
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.29.5 --all-targets --no-default-features
Features: test-name=librust-wayland-sys-0.29-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
